namespace FNZCM.BlazorWasm.UI.Components.FnzBoostrap.Bases
{
    public class OptionsBase
    {
        protected bool _isChanged = false;
        public bool CheckIsChanged() => _isChanged;
        public void ResetChanged() => _isChanged = false;
    }
}
